import sys

from PyQt6.QtWidgets import QApplication, QWidget, QLabel
from PyQt6.QtGui import QPixmap


class Window(QWidget):
    def __init__(self) -> None:
        super().__init__()
        self.setGeometry(*(500,) * 4)
        self.setWindowTitle("Окно")

        label = QLabel(self)
        label.setText("Текст")
        label.move(300, 300)

        pixmap = QPixmap()
        lable_pic = QLabel(self)
        lable_pic.setPicture(pixmap)
        lable_pic.move(200, 200)


def main() -> None:
    app = QApplication(sys.argv)
    window = Window()
    window.show()
    sys.exit(app.exec())


if __name__ == "__main__":
    main()
